/* governs all product pages on hugo.events */
section.products-wrapper.edge{
    padding-top:400px !important;
    margin-top:-400px !important;
}
section.products-wrapper .edge-content,
section.products-wrapper .edge-content--lower,
section.products-wrapper .edge-content--lower:before,
section.products-wrapper .edge-content--upper{
    background-color:#f6f6f6;
}
section.products-wrapper .edge-content--lower:before{
    box-shadow:0px 0px 100px rgba(0,0,0,.8);
    box-shadow:0px 0px 0px rgba(0,0,0,0);
}
section.products-wrapper .products-body.edge-floatup{
    margin-top:-260px;
}
section.products-wrapper .column{
    width:50%;
    float:left;
}
@media screen and (max-width:900px){
    section.products-wrapper .column{
        width:100%;
        clear:both;
    }
}
article.product{
    width:100%;
    display:inline-block;
    float:left;
    box-sizing:border-box;
    padding:0px;
    position:relative;
    z-index:1;
    clear:left;
}
article.product.right{
    float:right;
    clear:none;
}
article.product .product-content{
    width:100%;
    background-color:#fff;
    transform:skewY(-10deg) translateY(120px);
    box-shadow:0px 2px 6px rgba(0,0,0,0);
    transition:all .5s;
    opacity:0;
}
article.product.show .product-content{
    transform:skewY(-10deg) translateY(0px);
    opacity:1;
}
article.product:hover{
    z-index:2;
}
article.product:hover .product-content{
    transform:skewY(-10deg) translateY(-10px);
    box-shadow:0px 6px 20px rgba(0,0,0,.2);
}
article.product .product-content .product-image{
    height:600px;
    width:100%;
    background-color:#fff;
    position:relative;
    overflow:hidden;
}
article.product .product-content .product-image img{
    width: 70%;
    height: auto;
    box-shadow: 3px 3px 5px rgba(0,0,0,0.2);
}
article.product .product-content .product-image--lower,
article.product .product-content .product-image--upper{
    position:absolute;
    left:0px;
    top:0px;
    width:100%;
    height:120%;
    transform:skewY(10deg) translateY(-10%);
    z-index:1;
}
article.product .product-content .product-image--lower{
    background-size:100% auto;
    background-position:center center;
    background-repeat:no-repeat;
}
article.product .product-content .product-image--lower:after{
    position:absolute;
    left:0px;
    top:0px;
    width:100%;
    height:100%;
    z-index:1;
    background-color:rgba(0,0,0,.15);
    content:"";
}
article.product .product-content .product-image--upper{
    z-index:2;
    display:table;
}
article.product .product-content .product-title{
    display:table-cell;
    vertical-align:middle;
    text-align:center;
}
article.product .product-content .product-title h1{
    color:#fff;
    font-size:5em;
    font-weight:normal;
    padding:40px 30px 20px 30px;
    box-sizing:border-box;
    width:100%;
    line-height:110%;
    text-shadow:0px 0px 20px rgba(0,0,0,1);
}
article.product .product-content .product-body{
    box-sizing:border-box;
    transform:skewY(10deg);
    padding:80px 46px 60px 46px;
    font-weight:300;
    color:#272727;
}
article.product .product-content .product-body h2{
    font-family:"Playfair Display",serif;
    font-weight:normal;
    color:#00e3a6;
    font-size:3em;
    display:block;
    text-align:center;
    line-height:110%;
    margin-bottom:20px;
}
article.product .product-content .product-body h3{
    width:100%;
    text-align:center;
    font-family:"Roboto",sans-serif;
    text-transform:uppercase;
    line-height:1.5;
    letter-spacing:4px;
    box-sizing:border-box;
    color:#258067;
    font-weight:300;
    padding:10px 0 10px 4px;
    font-size: 13px;
}
article.product .product-content .product-body .product-body-content,
article.product .product-content .product-body p{
    color:#272727;
    font-size:1.8em;
    padding:20px 0 60px 0;
}
article.product .product-content .product-body .product-body-content ul {
    margin-left: 25px;
    padding: 0;
}
article.product .product-content .product-body .product-body-content ul li {
    padding: 0 0 0.5em;
}

section.howtocontact .edge-content,
section.howtocontact .edge-content--lower,
section.howtocontact .edge-content--lower:before,
section.howtocontact .edge-content--upper{
    background-color:#00e3a6;
}
section.howtocontact .edge-content--lower:before{
    box-shadow:0px 0px 100px rgba(0,0,0,.8);
    box-shadow:0px 0px 0px rgba(0,0,0,0);
}
section.howtocontact .application .text-wrapper{
    background-color:#fff;
    padding:60px 46px;
    border-radius:2px;
    box-shadow:0px 2px 6px rgba(0,0,0,.2);
}
section.howtocontact .application .text-wrapper h3{
    font-family:"Playfair Display",serif;
    font-weight:normal;
    color:#878787;
    font-size:2.2em;
    text-align:center;
}
section.howtocontact .application .text-wrapper h3 a{
    color:#00e3a6;
}
section.howtocontact .application .text-wrapper .button-wrapper{
    margin-top:30px;
}

article.product .product-content .product-title h1 {
  color: #004f40;
  text-shadow: 0px 0px 20px rgba(0,0,0,0.2)
}
article.product .product-content .product-title h1 a {
  color: #004f40;
}
article.product .product-content .product-title h1 a:hover {
  color: #222;
}
.header-background {
  filter: opacity(85%);
  -webkit-filter: opacity(85%);
}
